! EXP(z) The Exponetial function,
! i.e. if z=x+yi where x and y are real numberes,
! EXP(z)=EXP(x)*(COS(y)+i*SIN(y))
! where angle measures are in radians.
OPTION ARITHMETIC COMPLEX
LET i=SQR(-1)
SET WINDOW -4,4,-4,4
DRAW AXES
FOR y=0 TO 2*PI STEP PI/180
   LET z=EXP(1+y*i ) 
   PLOT LINES: RE(z),IM(z);
NEXT y
END

